.b__mainProduct--items {
    background: #fff;
    box-sizing: border-box;
    box-shadow: 0px 4px 10px rgba(51, 51, 51, 0.15);
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}
.b__mainProduct--items .b__mainImage {
    position: relative;
    border-radius: 20px 20px 0 0;
    overflow: hidden;
    border: 1px solid #dddee6;
    border-bottom: none;
}
.b__mainProduct--items .b__mainImage .b_main-image-head {
    position: relative;
}
.b__mainProduct--items .b__mainImage .b_main-image-head a {
    display: block;
    width: 100%;
    height: 210px;
    overflow: hidden;
}
.b__mainProduct--items .b__mainImage .b_main-image-head img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 20px 20px 0 0;
}
.b__mainProduct--items .b__mainImage .b_main-image-head.has-3d a {
    position: relative;
}
.b__mainProduct--items .b__mainImage .b_main-image-head.has-3d a::before {
    content: '';
    display: block;
    width: 56px;
    height: 56px;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.5) url('../images/icon-3d.svg') no-repeat center center/32px auto;
}
.b__mainProduct--items .b__tags--items .btn__heart {
    background: transparent url(../images/icon-heart.svg) no-repeat center/24px auto;
    background-repeat: no-repeat;
    cursor: pointer;
    border: none;
    background-color: transparent;
    padding: 0px;
    width: 32px;
    height: 32px;
    margin-top: -5px;
    margin-left: auto;
}
.b__mainProduct--items .b__tags--items .btn__heart.active {
    background: transparent url(../images/icon-heart-active.svg) no-repeat center/24px auto;
}
.b__mainProduct--items .b__tags--items span {
    padding: 0 12px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    display: block;
    height: 24px;
    line-height: 24px;
}
.b__mainProduct--items .b__tags--items .block-top {
    position: absolute;
    top: 14px;
    left: 0;
    z-index: 0;
    display: flex;
    width: 100%;
    padding: 0 15px 0 13px;
    justify-content: space-between;
}
.b__mainProduct--items .b__tags--items span.new {
    background: #14142b;
    color: #fff;
    margin: 0 auto 0 7px;
}
.b__mainProduct--items .b__tags--items span.monopoly {
    background: #f6891f;
    color: #fff;
}
.b__mainProduct--items .b__tags--items .b__time {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 5px 10px;
    color: #fff;
    margin-bottom: 0;
    text-transform: capitalize;
}
.b__mainProduct--items .b__mainProduct--content {
    border-radius: 0 0 20px 20px;
    border-top: none;
}
.b__mainProduct--items .b__mainProduct--desc {
    padding: 15px 20px 20px;
}
.b__mainProduct--items .b__mainProduct--desc a:hover {
    color: #f6891f;
    text-decoration: none;
}
.b__mainProduct--items .b__mainProduct--desc h3 {
    font-size: 18px;
    line-height: 26px;
    align-items: center;
    letter-spacing: 0;
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-weight: 500;
    color: #333;
    margin-bottom: 10px;
}
.b__mainProduct--items .b__mainProduct--desc h3:hover {
    color: #f6891f;
    text-decoration: none;
}
.b__mainProduct--items .b__mainProduct--bottom {
    border-top: 1px solid #f2f2f7;
    display: flex;
    justify-content: space-between;
    padding: 10px 15px 12px;
    align-items: center;
}
.b__mainProduct--items .b__mainProduct--bottom .auth-info {
    display: flex;
    align-items: center;
    flex: 0 0 calc(100% - 110px);
    max-width: calc(100% - 110px);
}
.b__mainProduct--items .b__mainProduct--bottom .auth-info .b__avarta {
    width: 32px;
    height: 32px;
    border-radius: 100%;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
    object-fit: cover;
}
.b__mainProduct--items .b__mainProduct--bottom .auth-info .b__text--avatar {
    display: block;
    width: calc(100% - 50px);
}
.b__mainProduct--items .b__mainProduct--bottom .auth-info .b__text--avatar .auth-info-name {
    margin-bottom: 4px;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #14142b;
    font-weight: 500;
    padding-left: 5px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}
.b__mainProduct--items .b__mainProduct--bottom .auth-info .b__text--avatar .auth-info-star {
    margin: 0;
    font-size: 13px;
    line-height: 15px;
    display: flex;
    align-items: center;
    color: #4e4b66;
}
.b__mainProduct--items .b__mainProduct--bottom .auth-info .b__text--avatar .auth-info-star span {
    color: #a0a3bd;
}
.b__mainProduct--items .b__mainProduct--bottom .auth-info .b__text--avatar .auth-info-star::before {
    content: '';
    display: block;
    margin-top: -2px;
    background-repeat: no-repeat;
    height: 15px;
    width: 20px;
    mask: url('../images/icon_star.svg') no-repeat center;
    -webkit-mask: url('../images/icon_star.svg') no-repeat center;
    background-color: #ffbf00;
    margin-right: 6px;
}
.b__mainProduct--items .b__mainProduct--bottom .btn-chat {
    background: #fff;
    box-sizing: border-box;
    border-radius: 20px;
    width: 110px;
    height: 34px;
    margin: 0;
    padding: 4px 0px 5px 38px;
    font-size: 13px;
    line-height: 23px;
    color: #14142b;
    position: relative;
    max-width: 110px;
    flex: 0 0 110px;
    border: 1px solid #e8e8e8;
}
.b__mainProduct--items .b__mainProduct--bottom .btn-chat::before {
    content: '';
    height: 25px;
    width: 25px;
    top: 5px;
    left: 7px;
    display: block;
    position: absolute;
    mask: url(../images/icon_mes.svg) no-repeat center/18px auto;
    -webkit-mask: url(../images/icon_mes.svg) no-repeat center/18px auto;
    background-color: #ffbf00;
}
.b__mainProduct--items .b__mainProduct--bottom .btn-chat:hover {
    text-decoration: underline !important;
}
.b__mainProduct--items .b__main--rows {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12px;
}
.b__mainProduct--items .b__main--rows.cen-mb-3 {
    margin-bottom: 3px;
}
.b__mainProduct--items .b__main--rows .b__address {
    margin-bottom: 0;
    min-height: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #888;
    overflow: hidden;
    width: 55%;
    max-width: 55%;
    font-size: 14px;
    letter-spacing: 0.5px;
   /* display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    */
}
.b__mainProduct--items .b__main--rows .b__price {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 0;
    color: #333;
}
.b__mainProduct--items .b__main--rows .b__price span {
    font-size: 14px;
    line-height: 20px;
    color: #888;
    font-weight: 400;
    margin-right: 4px;
}
.b__mainProduct--items .b__main--rows .b__species {
    margin-bottom: 0;
    box-sizing: border-box;
    padding: 0px 0 0px 12px;
    color: #888;
    font-size: 14px;
    line-height: 20px;
    white-space: nowrap;
    min-width: 100px;
    max-width: 45%;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
}
.b__mainProduct--items .b__main--rows .b__time {
    margin-bottom: 0;
}
.b__mainProduct--items .b__main--rows ul {
    width: 100%;
    display: flex;
    padding: 0;
    margin: 0;
    justify-content: space-between;
}
.b__mainProduct--items .b__main--rows ul li {
    position: relative;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    list-style: none;
    color: #888;
}
.b__mainProduct--items .b__main--rows ul li.icon {
    display: flex;
    height: 20px !important;
    align-items: center;
}
.b__mainProduct--items .b__main--rows ul li.icon::before {
    position: relative;
    margin-right: 5px;
}

.basic-info .basic-info-right {
    display: block;
    text-align: right;

}
.basic-info .basic-info-right .price {
    font-size: 36px;
    line-height: 44px;
    text-align: right;
    display: block;
    margin: 0 0 10px;
}
.basic-info .basic-info-right .total-price {
    font-weight: bold;
    font-size: 36px;
    line-height: 42px;
    color: #333;
    margin: 0 0 10px;
}
.basic-info .basic-info-right .unit-price {
    color: #888;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 22px;
}
.unit-price .icon-area {
    width: 15px;
    height: 15px;
}
.unit-price .icon-area::before{
    width: 15px;
    height: 15px;
}
.basic-info .basic-info-right .unit-price span:first-child {
    margin-right: 20px;
}
.basic-info .basic-info-right .estimate-payment {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
}
.basic-info .basic-info-right .estimate-payment span {
    font-weight: 400;
}
.basic-info .basic-info-right .btn-support-payment {
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
    color: #007aff;
    margin: 0 0 27px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0;
    border: none;
    box-shadow: none;
    background: transparent none;
}
.basic-info .basic-info-right .btn-support-payment::before {
    display: block;
    content: '';
    -webkit-mask: url(../images/icon-home-1.svg) no-repeat center/14px auto;
    mask: url(../images/icon-home-1.svg) no-repeat center/14px auto;
    background-color: #007aff;
    margin: 0 10px 0 0;
    width: 15px;
    height: 15px;
}
.tab-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1px;
    color: #333;
    margin: 0;
    padding: 40px 0 20px;
    position: relative;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.tab-title.pb-2 {
    padding-bottom: 2px !important;
}
.tab-title::before {
    content: "";
    position: absolute;
    bottom: 5px;
    width: 90px;
    height: 1.5px;
    background-color: #1ba79c;
}
.block-near-project .tab-title, .block-article-around .tab-title {
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
}
.response-rate {
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #333;
    margin-top: 15px;
    margin-bottom: 10px;
}
.response-rate span {
    color: #6e7191;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
}
.left-content .attributes {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 0 20px;
}
.left-content .attributes .item-attribute {
    font-size: 14px;
    line-height: 16px;
    color: #888;
    display: flex;
    align-items: center;
    margin-right: 40px;
}
.left-content .attributes .item-attribute:last-child {
    margin-right: 0;
}
.left-content .attributes .item-attribute::before {
    content: '';
    display: block;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    background: #888;
}
.icon {
    position: relative;
}
.left-content .attributes .item-attribute.icon-bedroom::before {
    mask: url(../images/icon_pn.svg) no-repeat center/100% auto;
    -webkit-mask: url(../images/icon_pn.svg) no-repeat center/100% auto;
}
.left-content .attributes .item-attribute.icon-bathroom::before {
    mask: url(../images/icon_wc.svg) no-repeat center/auto 100%;
    -webkit-mask: url(../images/icon_wc.svg) no-repeat center/auto 100%;
}
.icon-area::before {
    mask: url(../images/icon_area.svg) no-repeat center/auto 100%;
    -webkit-mask: url(../images/icon_area.svg) no-repeat center/auto 100%;
}
.left-content .attributes .item-attribute.icon-direction::before {
    mask: url(../images/icon_huong.svg) no-repeat center;
    -webkit-mask: url(../images/icon_huong.svg) no-repeat center;
}
.left-content .attributes .item-attribute.icon-calendar::before {
    mask: url(../images/icon_calander.svg) no-repeat center;
    -webkit-mask: url(../images/icon_calander.svg) no-repeat center;
}
.left-content .agency-info {
    background: #fff;
    border: 1px solid #dddee6;
    border-radius: 12px;
    margin-top: 20px;
}
.left-content .agency-info .top-info {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 30px 0;
}
.left-content .agency-info .top-info .inner-left-info {
    flex-grow: 1;
    width: calc(100% - 300px);
}
.left-content .agency-info .top-info .inner-left-info .basic-info {
    justify-content: flex-start;
}
.left-content .agency-info .top-info .inner-right-info {
    display: block;
}
.left-content .agency-info .top-info .inner-right-info .btn {
    width: 100%;
    height: 44px;
    padding: 9px 0;
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    display: flex;
    align-items: center;
    border-radius: 5px;
    border: none;
    text-align: center;
    justify-content: center;
}
.left-content .agency-info .top-info .inner-right-info .btn::before {
    content: '';
    display: block;
    height: 24px;
    width: 24px;
    margin: 0 6px 0 0;
}
.left-content .agency-info .top-info .inner-right-info .btn-chat {
    border: 1px solid #dddee6;
}
.left-content .agency-info .top-info .inner-right-info .btn-chat::before {
    mask: url(../images/icon_mes.svg) no-repeat center/18px auto;
    -webkit-mask: url(../images/icon_mes.svg) no-repeat center/18px auto;
    background-color: #ffbf00;
}
.left-content .agency-info .top-info .inner-right-info .btn-chat:hover {
    border: 1px solid #f6891f;
    background: #f6891f;
    color: #fff;
}
.left-content .agency-info .top-info .inner-right-info .btn-chat:hover::before {
    background-color: #fff;
}
.left-content .agency-info .top-info .inner-right-info .btn-phone {
    border: 1px solid #dddee6;
    padding-left: 25px;
    padding-right: 25px;
    margin: 0 0 20px;
}
.left-content .agency-info .top-info .inner-right-info .btn-phone::before {
    mask: url(../images/icon_phone.svg) no-repeat center/18px auto;
    -webkit-mask: url(../images/icon_phone.svg) no-repeat center/18px auto;
    background-color: #27ae60;
}
.left-content .agency-info .top-info .inner-right-info .btn-phone::after {
    content: 'Hiển thị số';
    display: block;
    font-size: 13px;
    margin-left: auto;
    margin-right: 0;
}
.left-content .agency-info .top-info .inner-right-info .btn-phone.btn-show-phone-en::after {
    content: 'Click to call';
}
.left-content .agency-info .top-info .inner-right-info .btn-phone.show {
    background-color: #333;
    color: #fff;
    justify-content: center;
}
.left-content .agency-info .top-info .inner-right-info .btn-phone.show::before {
    background-color: #fff;
}
.left-content .agency-info .top-info .inner-right-info .btn-phone.show::after {
    content: '';
    display: none;
}
.left-content .agency-info .basic-info {
    display: flex;
    align-items: flex-start;
    margin: 0 0 27px;
}
.left-content .agency-info .basic-info .avatar {
    width: 70px;
    height: 70px;
    display: block;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 17px;
}
.left-content .agency-info .basic-info .avatar img {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.left-content .agency-info .basic-info .right .right-head {
    display: flex;
    align-items: center;
}
.left-content .agency-info .basic-info .right .fullname {
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    color: #333;
    display: flex;
    align-items: center;
    margin: 0;
}
.left-content .agency-info .basic-info .right .fullname::after {
    content: "";
    display: block;
    margin: 0 0 0 5px;
    width: 14px;
    height: 14px;
    background: transparent url('../images/icon_checked.svg') no-repeat center/12px auto;
}
.left-content .agency-info .basic-info .right .rate {
    margin: 0 0 0 14px;
    color: #333;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    display: flex;
}
.left-content .agency-info .basic-info .right .rate::before {
    content: '';
    margin: 2px 5px 0 0;
    display: block;
    width: 16px;
    height: 16px;
    background: transparent url('../images/icon_star.svg') no-repeat center/100% auto;
}
.left-content .agency-info .basic-info .right .rate span {
    color: #6e7191;
    font-weight: normal;
    margin-left: 5px;
}
.left-content .agency-info .basic-info .right .text {
    font-size: 14px;
    line-height: 24px;
    color: #6e7191;
    margin: 0;
}
.left-content .agency-info .basic-info-bottom p {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: #333;
    display: flex;
    align-items: flex-start;
}
.left-content .agency-info .basic-info-bottom p::before {
    content: '';
    display: block;
    width: 16px;
    height: 22px;
    margin: 0 8px 0 0;
}
.left-content .agency-info .basic-info-bottom .icon-verify {
    margin: 0 0 14px;
}
.left-content .agency-info .basic-info-bottom .icon-verify::before {
    background: transparent url('../images/shield.svg') no-repeat center/14px auto;
}
.left-content .agency-info .basic-info-bottom .icon-verify a {
    margin: 0 0 0 12px;
}
.left-content .agency-info .basic-info-bottom .ask {
    margin: 0 0 10px;
}
.left-content .agency-info .basic-info-bottom .ask::before {
    background: transparent url('../images/help.svg') no-repeat center/100% auto;
}
.left-content .agency-info .bottom-info {
    padding: 30px 0;
    background: #f9fafb;
    border-radius: 0px 0px 12px 12px;
    overflow: hidden;
    border-top: 1px solid #e6e9ec;
}
.left-content .agency-info .bottom-info .owl-stage-outer {
    padding-left: 30px;
    padding-right: 30px;
}
.left-content .agency-info .bottom-info .item-ask a {
    display: block;
    padding: 6px 12px;
    color: #333;
    font-size: 14px;
    line-height: 24px;
    height: 36px;
    background: #fff;
    border: 1px solid #f6891f;
    border-radius: 30px;
    text-decoration: none;
}
.left-content .agency-info .bottom-info .owl-nav .owl-prev, .left-content .agency-info .bottom-info .owl-nav .owl-next {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: none;
    box-shadow: none;
    background: transparent;
    position: absolute;
    z-index: 9;
    padding: 0;
    margin: 0;
}
.left-content .agency-info .bottom-info .owl-nav .owl-prev.disabled, .left-content .agency-info .bottom-info .owl-nav .owl-next.disabled {
    display: none;
}
.left-content .agency-info .bottom-info .owl-nav .owl-prev span, .left-content .agency-info .bottom-info .owl-nav .owl-next span {
    text-indent: -9999px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 50%;
    border: none;
    box-shadow: none;
    background: #fff;
    border: 1px solid #dddee6;
    box-shadow: 0px 4px 8px rgba(16, 20, 38, 0.05);
    z-index: 9;
    display: block;
    position: relative;
}
.left-content .agency-info .bottom-info .owl-nav .owl-prev {
    left: 0;
}
.left-content .agency-info .bottom-info .owl-nav .owl-prev span {
    background: #fff url('../images/arrow-left.svg') no-repeat center/6px auto;
}
.left-content .agency-info .bottom-info .owl-nav .owl-prev::before {
    content: '';
    display: block;
    width: 200px;
    height: 50px;
    top: 50%;
    left: 0;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #fff;
    background: linear-gradient(-90deg, rgba(249, 250, 251, 0) 0%, rgba(249, 250, 251, 1) 57%, rgba(249, 250, 251, 1) 100%);
}
.left-content .agency-info .bottom-info .owl-nav .owl-next {
    right: 0;
}
.left-content .agency-info .bottom-info .owl-nav .owl-next span {
    background: #fff url('../images/arrow-right.svg') no-repeat center/6px auto;
}
.left-content .agency-info .bottom-info .owl-nav .owl-next::before {
    content: '';
    display: block;
    width: 200px;
    height: 50px;
    top: 50%;
    right: 0;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #fff;
    background: linear-gradient(90deg, rgba(249, 250, 251, 0) 0%, rgba(249, 250, 251, 1) 57%, rgba(249, 250, 251, 1) 100%);
}

.left-content .block-properties .properties img.avatar {
    width: 100%;
    height: 280px;
    margin: 0 15px 30px;
    object-fit: cover;
    border-radius: 12px;
    overflow: hidden;
}
.left-content .block-properties .properties a {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    text-decoration: underline;
    padding-left: 15px;
    margin-top: 8px;
}
.left-content .block-properties .properties p {
    line-height: 24px;
    margin: 0;
    display: flex;
}
.left-content .block-properties .properties p.mb-20 {
    margin: 0 0 20px;
}
.left-content .block-properties .properties p label {
    font-weight: bold;
    margin: 0 5px 0 0;
    padding: 0;
}
.left-content .block-location .address {
    margin-bottom: 0;
}

.left-content .block-location .address p:nth-of-type(2) label, .left-content .block-location .address p:nth-of-type(5) label {
    min-width: 90px;
    margin-right: 0;
}
.left-content .block-location .address p:nth-of-type(3) label {
    min-width: 60px;
    margin-right: 0;
}
.left-content .block-location .location {
    background: #c4c4c4;
    border-radius: 12px;
    width: 100%;
    height: 400px;
    margin-top: 30px;
    overflow: hidden;
}
.left-content .block-feature p, .left-content .block-information p {
    display: flex;
}
.left-content .block-feature p label, .left-content .block-information p label {
    min-width: 108px;
}
.left-content .block-information {
    padding-top: 10px;
}
.left-content .block-information .properties span {
    color: #888;
}
.left-content .box-sort {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 0 0 30px;
   /* #dropdown_radius {
        .main-text {
            // margin-left: 50px;
       }
   }
    */
}
.left-content .box-sort .spin {
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #333;
    margin: 0;
}
.left-content .block-map-extension {
    padding: 0 0 50px;
    border-bottom: 1px solid #e6e9ec;
}
.block-near-article {
    padding-bottom: 30px;
}
.block-near-article .cen-col {
    padding: 0 15px;
    flex: 0 0 calc(100%/3);
    max-width: calc(100%/3);
}
.block-near-project {
    background: #f9fafb;
    padding: 60px 0 30px;
    position: relative;
    z-index: 1;
    display: none;
}
.block-near-project.active {
    display: block;
}
.block-near-project .tab-title {
    padding-top: 0px !important;
    padding-bottom: 10px;
}
.block-near-project .box-spin {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding: 0 0 23px;
}
.block-near-project .box-spin .spin {
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #333;
    margin: 0;
}
.block-near-project .box-spin .box-paging {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 125px;
}
.block-near-project .box-spin .box-paging .btn-see-more-project {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1.5px solid #1ba79c;
    box-sizing: border-box;
    border-radius: 20px;
    background: #fff;
    font-weight: 500;
    font-size: 16px;
    color: #1ba79c;
    padding: 0 20px;
    height: 40px;
}
.block-near-project .box-spin .box-paging p {
    font-size: 14px;
    line-height: 20px;
    margin: 0 10px 0 0;
    color: #333;
}
.block-near-project .box-spin .box-paging .nav {
    display: flex;
    align-items: center;
}
.block-near-project .box-spin .box-paging .nav a {
    text-decoration: none;
    background: #fff;
    border: 1px solid #dddee6;
    box-shadow: 0px 10px 30px rgba(16, 20, 38, 0.05);
    border-radius: 50%;
    width: 32px;
    height: 32px;
    margin-left: 10px;
    display: block;
}
.block-near-project .box-spin .box-paging .nav a.disabled {
    background: #f9fafb;
}
.block-near-project .box-spin .box-paging .nav a.disabled::before {
    background: #4e4b66 8a;
}
.block-near-project .box-spin .box-paging .nav a::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #4e4b66;
}
.block-near-project .box-spin .box-paging .nav a.prev::before {
    -webkit-mask: url(../images/arrow-left.svg) no-repeat center/5px auto;
    mask: url(../images/arrow-left.svg) no-repeat center/5px auto;
}
.block-near-project .box-spin .box-paging .nav a.next::before {
    -webkit-mask: url(../images/arrow-right.svg) no-repeat center/5px auto;
    mask: url(../images/arrow-right.svg) no-repeat center/5px auto;
}
.block-article-around {
    display: none;
}
.block-article-around.active {
    display: block;
}
.tab-info-container {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
    background: #fff;
    opacity: 0;
    transform: translateY(-100%);
    transition: all 0.3s ease-in-out;
    box-shadow: 0 4px 8px rgba(16, 20, 38, 0.08);
}
.tab-info-container.show {
    opacity: 1;
    transform: translateY(0);
    z-index: 997;
}
.tab-info-container .header-content {
    padding: 17px 0 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.tab-info-container .header-content .nav-tabs {
    display: block;
    border: none;
}
.tab-info-container .header-content .nav-tabs .nav-item {
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    margin-right: 30px;
    position: relative;
}
.tab-info-container .header-content .nav-tabs .nav-item.active::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -19px;
    height: 4px;
    width: 100%;
    background: #f6891f;
}
.tab-info-container .header-content .list-actions {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    transition: all 0.3s ease-in-out;
    opacity: 1;
}
.tab-info-container .header-content .list-actions .auth-info {
    display: flex;
    align-items: center;
    margin-right: 30px;
}
.tab-info-container .header-content .list-actions .auth-info .b__avarta {
    width: 44px;
    height: 44px;
    border-radius: 100%;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
.tab-info-container .header-content .list-actions .auth-info .b__text--avatar {
    display: block;
    width: calc(100% - 54px);
}
.tab-info-container .header-content .list-actions .auth-info .b__text--avatar .auth-info-name {
    margin-bottom: 4px;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    font-weight: 600;
    padding-left: 5px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}
.tab-info-container .header-content .list-actions .auth-info .b__text--avatar .auth-info-star {
    margin: 0;
    font-size: 13px;
    line-height: 15px;
    display: flex;
    align-items: center;
    color: #4e4b66;
}
.tab-info-container .header-content .list-actions .auth-info .b__text--avatar .auth-info-star span {
    color: #a0a3bd;
}
.tab-info-container .header-content .list-actions .auth-info .b__text--avatar .auth-info-star::before {
    content: '';
    display: block;
    margin-top: -2px;
    background-repeat: no-repeat;
    height: 15px;
    width: 20px;
    mask: url('../images/icon_star.svg') no-repeat center;
    -webkit-mask: url('../images/icon_star.svg') no-repeat center;
    background-color: #ffbf00;
    top: 1px;
}
.tab-info-container .header-content .list-actions .buttons {
    display: flex;
    justify-content: space-between;
}
.tab-info-container .header-content .list-actions a {
    border: 1px solid #dddee6;
    box-sizing: border-box;
    border-radius: 5px;
    color: #4e4b66;
    text-decoration: none;
    position: relative;
    font-weight: normal;
    font-size: 13px;
    padding: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 130px;
    white-space: nowrap;
    margin-right: 15px;
}
.tab-info-container .header-content .list-actions a:last-child {
    margin-right: 0;
}
.tab-info-container .header-content .list-actions a.b__chat:hover {
    border: 1px solid #f6891f;
    background: #f6891f;
    color: #fff;
}
.tab-info-container .header-content .list-actions a.b__chat:hover::before {
    background-color: #fff;
}
.tab-info-container .header-content .list-actions a.b__chat::before {
    content: '';
    mask: url(../images/icon_mes.svg) no-repeat center/18px auto;
    -webkit-mask: url(../images/icon_mes.svg) no-repeat center/18px auto;
    background-color: #ffbf00;
    border: none;
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
}
.tab-info-container .header-content .list-actions a.b__call.show {
    border: 1px solid #333;
    background: #333;
    color: #fff;
}
.tab-info-container .header-content .list-actions a.b__call.show::before {
    background-color: #fff;
}
.tab-info-container .header-content .list-actions a.b__call::before {
    content: '';
    mask: url(../images/icon_phone.svg) no-repeat center/18px auto;
    -webkit-mask: url(../images/icon_phone.svg) no-repeat center/18px auto;
    background-color: #27ae60;
    border: none;
    display: block;
    width: 24px;
    height: 24px;
    margin-right: 5px;
}
#tab_near_article {
    padding-bottom: 10px !important;
}
@media screen and (max-width: 1440px) {
    .block-near-article {
        margin: 0 -10px;
   }
    .block-near-article .cen-col {
        padding: 0 10px;
   }
    .block-near-article .cen-col .b__mainProduct--items {
        margin-bottom: 20px;
   }
    .block-near-article .cen-col .b__mainProduct--items .b_main-image-head a {
        height: calc(((100vw - 420px) / 3)*210/330) !important;
        max-height: 210px;
   }
    .block-near-article .cen-col .b__mainProduct--items .b__mainProduct--desc h3 {
        font-size: 15px;
        line-height: 20px;
        min-height: 41px;
   }
    .block-near-article .cen-col .b__mainProduct--items .b__main--rows .b__price {
        font-size: 16px;
   }
    .project-item .b_main-image-head a {
        height: calc(((100vw - 120px) / 4)*210/330) !important;
        max-height: 210px;
   }
    .project-item .b__mainProduct--desc .price b, .project-item .b__mainProduct--desc .number b {
        font-size: 16px;
   }
}
@media screen and (max-width: 1365px) {
    .block-near-article {
        margin: 0 -10px;
   }
    .block-near-article .cen-col {
        padding: 0 10px;
   }
    .block-near-article .cen-col .b__mainProduct--items {
        margin-bottom: 20px;
   }
    .block-near-article .cen-col .b__mainProduct--items .b_main-image-head a {
        height: calc(((100vw - 400px) / 3)*210/330) !important;
        max-height: 210px;
   }
    .block-near-article .cen-col .b__mainProduct--items .b__mainProduct--desc h3 {
        font-size: 14px;
        line-height: 20px;
        min-height: 41px;
   }
    .block-near-article .cen-col .b__mainProduct--items .b__main--rows .b__price {
        font-size: 16px;
   }
    .project-item .b_main-image-head a {
        height: calc(((100vw - 80px) / 4)*210/330) !important;
        max-height: 210px;
   }
    .project-item .b__mainProduct--desc .price b, .project-item .b__mainProduct--desc .number b {
        font-size: 16px;
   }
    .project-item .b__mainProduct--bottom .item-agency {
        padding: 0 10px;
   }
    .project-item .b__mainProduct--bottom .item-agency .b__text--avata {
        font-size: 12px;
   }
}
@media screen and (max-width: 1290px) {
    .left-content .agency-info .top-info .inner-right-info {
        width: 200px;
   }
    .left-content .agency-info .top-info .inner-right-info .btn-phone::after {
        display: none;
   }
}
@media screen and (max-width: 1200px) {
    .icon-verify a {
        display: none;
   }
    .block-near-article {
        margin: 0 -10px;
   }
    .block-near-article .cen-col {
        flex: 0 0 calc(100%/2);
        max-width: calc(100%/2);
   }
    .block-near-article .cen-col:nth-of-type(5), .block-near-article .cen-col:nth-of-type(6) {
        display: none;
   }
    .block-near-article .cen-col .b__mainProduct--items {
        margin-bottom: 20px;
   }
    .block-near-article .cen-col .b__mainProduct--items .b_main-image-head a {
        height: calc(((100vw - 430px) / 2)*210/330) !important;
        max-height: 210px;
   }
    .block-near-article .cen-col .b__mainProduct--items .b__mainProduct--desc h3 {
        font-size: 14px;
        line-height: 20px;
        min-height: 41px;
   }
    .block-near-article .cen-col .b__mainProduct--items .b__main--rows .b__price {
        font-size: 16px;
   }
    .project-item .b_main-image-head a {
        height: calc(((100vw - 60px) / 3)*210/330) !important;
        max-height: 210px;
   }
    .project-item .b__mainProduct--desc .price b, .project-item .b__mainProduct--desc .number b {
        font-size: 16px;
   }
    .project-item .b__mainProduct--bottom .item-agency {
        padding: 0 10px;
   }
    .project-item .b__mainProduct--bottom .item-agency .b__text--avata {
        font-size: 12px;
   }
}
